### Enumeration

# WebKit TLSErrorsPolicy

#### Declaration

    enum WebKit.TLSErrorsPolicy

#### Description [src]

Enum values used to denote the TLS errors policy.

#### Members

Name | Description
--- | ---
`WEBKIT_TLS_ERRORS_POLICY_IGNORE` | Ignore TLS errors.
`WEBKIT_TLS_ERRORS_POLICY_FAIL` | TLS errors will emit `WebKitWebView::load-failed-with-tls-errors` and, if the signal is handled, finish the load. In case the signal is not handled, `WebKitWebView::load-failed` is emitted before the load finishes.